body {
	font-family: Verdana, Geneva, sans-serif;
}
header {
	margin:auto;
	}

h1 {
  color: #0064b1;
  text-align: center;
  font-weight:normal;
  font-size: 29px;
  margin-top:10px;
margin-bottom: 5px;

}

#time {
	text-align: center;
margin-bottom: 25px;
}

.myButton {
	box-shadow: 0px 10px 14px -7px #276873;
	background-color:#0064b1;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:24px;
	font-weight:bold;
	padding:13px 32px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;
}
.myButton:hover {
	background-color:#f57f25;
}
.myButton:active {
	position:relative;
	top:1px;
}

#chartdiv {
  width: 100%;
  min-height: 400px;
}

@media only screen and (max-width: 500px) {

  #logo {text-align:center;float:none;}
  #logo img {max-width:100px;margin-top:5px;}
  #occupancy {float:none;margin:auto;text-align:center;}
  h1 {font-size: 20px;max-width:100%;float:none;}
  #time {max-width:100%;}
  #chartdiv {min-height:250px;}
  
  
}
